View Issue Details

IDProjectCategoryView StatusLast Update
0000071VitalPBX[All Projects] Bugpublic2018-02-19 20:54
ReportermriveraAssigned Tomrivera 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-4RC1 
Target Version2.0.0-4RC2Fixed in Version2.0.0-4RC2 
Summary0000071: Wrong update status after update add-on
DescriptionWhen an add-on is being update a error message appears saying that the add-on was not update, when it really the add-on update process was done successfully.
TagsNo tags attached.

Activities

mrivera

2018-02-08 22:51

administrator   ~0000106

Now the update status is sending correctly

Issue History

Date Modified Username Field Change
2018-02-07 20:51 mrivera New Issue
2018-02-07 20:51 mrivera Status new => assigned
2018-02-07 20:51 mrivera Assigned To => mrivera
2018-02-08 22:51 mrivera Status assigned => resolved
2018-02-08 22:51 mrivera Resolution open => fixed
2018-02-08 22:51 mrivera Fixed in Version => 2.0.0-4RC2
2018-02-08 22:51 mrivera Note Added: 0000106
2018-02-19 20:54 mrivera Status resolved => closed